uuid: 229e0985-55f3-47bf-bbb1-9474bb33ed31
langcode: en
status: true
dependencies:
  config:
    - media.type.document
id: media.document.uid
field_name: uid
entity_type: media
bundle: document
label: 'Authored by'
description: 'The user ID of the author.'
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\media\Entity\Media::getDefaultEntityOwner'
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
